/* IE6 Specific CSS Fixes go here */

/*Main Nav
-------------------------------------------*/

#header {
	color: #000;
}

#header h1 a {
	padding: 12px 0 0 20px;
}

#main-nav ul ul {
	width: 100px;
}

#main-nav ul ul li {
	float: left;
}

#main-nav ul ul {
	top: 48px;
	padding-bottom: 0;
	background-color: #474747 !important;
}

#main-nav ul li ul li {
	padding-bottom: 0;
}

#main-nav ul ul li a {
	line-height: 18px;
}

/*Banner
-------------------------------------------*/

#banner .blurb  {
	bottom: 0px;
	left: 40px;
	position: absolute;
	width: 880px;
}

/*Content
-------------------------------------------*/

#content {
	width: 960px;
	padding-bottom: 20px;
	overflow: hidden;
}

#content .padding table {
	padding-bottom: 40px !important;
}

#content p.strapline {
	margin-top: 35px;
	width: 380px !important;
}

table {
	padding-bottom: 15px !important;
}


/* Footer
------------------------------------------------- */

#footer span {
	float: right;
	margin: 0;
}